@import url(01_main.css);
@import url(02_header.css);
@import url(03_top_menu.css);
@import url(06_0_content.css);
@import url(07_footer.css); 
@import url(09_form.css);

#content-wrapper {
	height: auto;
	clear: both;
}

#middle {
  width: 100%;
  float: left;
  margin-bottom: 50px;
}

#middle-content {
  margin: 10px;
}

#middle-marker {

}

#left {
  width: 50%;
  float: left;

}

#left-content, #right-content {
  border: 1px solid rgb(219,219,219);
  -moz-box-shadow:    inset 0 0 10px rgb(226,226,226);
  -webkit-box-shadow: inset 0 0 10px rgb(226,226,226);
  box-shadow:         inset 0 0 10px rgb(226,226,226);
  margin: 10px;
  padding: 10px 20px;
  position: relative;
}

#left-marker {

}

#right {
  width: 50%;
  float: right;

}

#right-content {
  
}

#right-marker {

}

#c233 .csc-textpic-center-outer {
  width: 70%;
}

#c233 .csc-textpic-center-inner {
  width: 100%;
}

#c233 .csc-textpic-imagerow {
  width: 100%;
}

#c233 .csc-textpic-imagecolumn {
  width: 33%;
  margin-right: 0px; 
}

#c233 .csc-textpic-image table {
  width: 100%;
  text-align: center;
}

#c233 .csc-textpic-caption {
  text-align: center;
  margin-top: 20px;
}

#c233 .csc-textpic-image img {
  display: inline;
}

#c233 .csc-textpic-image {
  border: 1px solid #899D21;
  margin: 11px;
  padding: 22px;
  height: 144px;
}
